/* RESET CSS */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* bootstrap fix */
.container { 
	max-width:960px;
	padding-left: 20px;
    padding-right: 20px;
}
.row {
    margin-left: -20px;
    margin-right: -20px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 20px;
    padding-right: 20px;
}



body { font:14px/1.4 proxima-nova; background:url(../images/landing.jpg) no-repeat 0 0 #2472b4;}
strong { font-weight:600; color:#2d8e86; }
a { color:#2d8e86; }
a:visited, a:focus, a:hover { outline:0; }

/* landing */
#landing { text-align:center;  }
.container { max-width:1140px; }
#landing #logo { display:block; margin:85px auto 40px;  }
#landing h1 { line-height:1.3; color:#fff; font-size:60px; font-weight:100; }
#landing h1 span { display:block; font-size:40px;  }
#landing #soon { line-height:1; max-width:100%; padding-top:19px; text-transform:uppercase; color:#0b1736; font-size:16px; font-weight:bold; letter-spacing:1px; height:92px; width:671px; background:url(../images/bg-soon.png) no-repeat 0 0; margin:40px auto 0px; background-size:100% 100%;  }
#landing #contact-us { margin-top:-20px; font-weight:500; font-size:20px; color:#fff; text-shadow:2px 2px 2px rgba(0,0,0,0.8); }
#landing #contact-us span { font-weight:600; }


